/* CSS Document */


/* -------------------------------------------------------------------------------- */
/* --- print styles --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

@page { size: 15cm 20cm; margin: 3cm; marks: cross; }
@page :first {size:auto; page-break-inside:avoid; margin:0px;}


/* -------------------------------------------------------------------------------- */
/* --- default html elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
* {margin: 0;padding:0; }
div {}
body {padding:1em;	}
br {margin:0; padding:0;}
a img, :link img, :visited img {}
hr {   height:1px;	width:100%; clear:both; margin:1em 0;}
em { }
strong {}
span {padding:0; }
p {margin: 0.5em 0 1em; padding: 0; }



/* -------------------------------------------------------------------------------- */
/* --- default headings ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {  margin-top:0em; padding-bottom:.5em;  }
h1 {}
h2 { margin-top:0; padding: .25em ; clear:right; }
h3 { margin-top:0; padding: 0 ; clear:right;}
h4 { }
h5 {}
h6 { }
h1, h4, h5, h6 {margin-bottom:-.25em;}
h3 {margin-bottom:-.25em;}





/* -------------------------------------------------------------------------------- */
/* --- default lists -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
ul {margin-left:0;}
ul, ol {list-style:none;}



/* -------------------------------------------------------------------------------- */
/* --- default tables ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
table {margin-bottom:0em; border-collapse:collapse; vertical-align:bottom; width:100%; }
table a {display:block;}
caption {text-align:center;  padding: .25em .35em;}
tr { font-size:100%; }
tr:hover {} 

td {padding:.25em;}
tbody {padding:1em;}
th, td {padding: 0 .125em;}
tbody th { }






/* -------------------------------------------------------------------------------- */
/* --- default links -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
a, a:link {}
a:visited {}
a:hover {}
a:active, a:focus {}



/* -------------------------------------------------------------------------------- */
/* --- default form elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
legend {display:block; padding: 0 0.5em; margin-left:.5em; }
fieldset { margin-top:1em; padding:0;} 
form, textarea {}
textarea{width:100%; vertical-align:top; padding:0 .25em; float:right; margin-bottom:.15em; height:3.5em;}
label { line-height:1.5em; margin-top:.25em;no-wrap: nowrap;}
select { width:100%;}



#p-printorder h1 {font-size:16pt; font-family:Arial, Helvetica, sans-serif; line-height:160%; text-align:left;  text-transform: capitalize;}


body#p-leftmenu, body#p-topframe, body#p-footer  {display:none;}

/* --- static pages --- */
body#p-homepage {background:khaki;}

#p-homepage iframe {display:none;  background:cyan;}







/* -------------------------------------------------------------------------------- */
/* --- print styles for static content pages -------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- print styles for product catalogue pages ----------------------------------- */
/* -------------------------------------------------------------------------------- */
body#p-catalogue {	background-color: yellow; background-image:none;}
#p-catalogue ul#bookmarks, #p-catalogue ul#viewoptions, #p-catalogue ul.commonpagenav {display:none;}
#p-catalogue caption {width:100%; text-align:left; font-size:120%; font-weight:bold; margin-top:12px;}
#p-catalogue img.thumb, #p-catalogue img.75x75 { height:75px; width:75px; border:3px solid #cccccc; padding:5px;}

/* -------------------------------------------------------------------------------- */
/* --- print styles for print order page ------------------------------------------ */
/* -------------------------------------------------------------------------------- */
/* --- hide these --- */
#p-printorder #btnPrintOrder {display:none;}
#p-printorder #buttonbar {display:none;}

body#p-printorder {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 125%; }
body#p-printorder {}
#p-printorder h1 {text-align:center;  text-transform: capitalize;}
#p-printorder table#dgOrderLineItems {page-break-before:avoid;}
#p-printorder .printgutter {margin-top:0px; margin-bottom:5px;}

/* --- bill to details --- */
#p-printorder #billto {border:1px solid black; width:47%; margin:0; background:red; float:left; height:70px; page-break-after:avoid;}
#p-printorder #billto .leftcol {width:45%; text-align:left; border:none;  display:block; float:left; margin-top:2px; font-weight:bold;}

#p-printorder #billto textarea {width:45%; text-align:left; border:none; background:orange; display:block; float:right; margin-top:2px; font-family:inherit; font-size:inherit; height:45px;}

/* --- customer details --- */
#p-printorder #custid {border:1px solid black; width:47%;  float:right; margin:0;}
#p-printorder #custid  .leftcol {width:60%; text-align:left; border:1px;  display:block; float:left; margin-top:2px; font-weight:bold;}

#p-printorder #custid  .rightcol {width:40%; text-align:right;  border:1px; display:block; float:right; margin-top:2px;}
#p-printorder hr {width:100%; clear:both; color:white; border:1px solid white;}

/* --- order line items --- */
#p-printorder table#dgOrderLineItems {background:white;
	margin-top:10px;
	vertical-align:top; page-break-inside:avoid
	page-break-after: auto;
}
#p-printorder #dgOrderLineItems tr{vertical-align:top; border:1px solid white;}
#p-printorder #dgOrderLineItems tr.gridheader  {vertical-align: bottom; font-weight:bold;border-bottom: 1px solid black; background:silver;}
* html #p-printorder #dgOrderLineItems tr.gridheader {background:silver;}
#p-printorder #dgOrderLineItems tr.griditem{background:white; }
#p-printorder #dgOrderLineItems tr.gridaltitem{background:#eeeeee; }
* html #p-printorder #dgOrderLineItems tr.gridaltitem{background:#eeeeee; }
#p-printorder #dgOrderLineItems td {text-align:right; padding:3px; border:1px solid white;}
#p-printorder #dgOrderLineItems td.gridproductdescription {text-align:left;}

/* --- order totals --- */
#p-printorder #totals {border:1px solid black; width:47%; padding:1%; float:right; text-align:right;  margin-top:20px; margin-bottom:20px;}
#p-printorder #totals .leftcol {width:45%; text-align:left; border:none; display:block; float:left; margin-top:2px; font-weight:bold;}

#p-printorder #totals .rightcol {width:45%; text-align:right;  border:none;  display:block; float:right; margin-top:2px;}

/* --- delivery details --- */
#p-printorder #delivery1 {border:1px solid black; width:47%; padding:1%; margin-left:0;  float:left; height:65px;}
#p-printorder #delivery1 .leftcol {width:45%; text-align:left; border:none;  display:block; float:left; margin-top:2px; font-weight:bold;}

#p-printorder #delivery1 .rightcol {width:45%; text-align:left;  border:none; display:block; float:right; margin-top:2px;}
#p-printorder #delivery1 textarea {width:45%; text-align:left; border:none;  display:block; float:left; margin-top:2px; font-family:inherit; font-size:inherit; height:45px;} 

#p-printorder #delivery2 {border:1px solid black; width:47%; height:65px;  float:right; padding:1%; }
#p-printorder #delivery2 .leftcol {width:62%; text-align:left; border:1px; display:block; float:left; margin-top:2px; font-weight:bold;}
#p-printorder #delivery2 .rightcol {width:38%; text-align:right;  border:1px;  display:block; float:right; margin-top:2px;}
#p-printorder #delivery2 textarea {width:45%; text-align:left; border:none;  display:block; float:left; margin-top:2px; font-family:inherit; font-size:inherit; height:70px;}

/* --- IEwin print styles --- */
* html #p-printorder#btnPrintOrder {display:none;}
* html #p-printorder#buttonbar {display:none;}

* html #p-printorder #dgOrderLineItems tr{vertical-align:top; border:1px solid white;}
* html #p-printorder #dgOrderLineItems tr.gridheader  {vertical-align: bottom; font-weight:bold; border-bottom: 1px solid black; background:silver;}
* html #p-printorder #dgOrderLineItems tr.gridheader {background:silver;}
* html #p-printorder #dgOrderLineItems tr.griditem{background:white; }
* html #p-printorder #dgOrderLineItems tr.gridaltitem{background:#eeeeee; }


